ISCS#FEP - Bug #509

sefepc 00000000

04/23/2020 10:16 AM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/23/2020

100%
0.00 hour
0.00 hour

Description

feps000000000000020000000000000000

History

#1 - 04/23/2020 10:18 AM - xiangyang li

- Status changed from New to In Progress

#2 - 04/23/2020 10:58 AM - xiangyang i

- Description updated

#3 - 04/23/2020 10:58 AM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1
